@charset "UTF-8";
body.home .content-area{
	width: 100%;
}
.wrapper {
	position: relative;
}
.first-view {
	width: 100%;
	height: 600px;
	margin: 0 auto;
	box-shadow: 0 2px 6px rgba(0,0,0,0.2) inset;
	background: url(../images/top/soudan.jpg) left top;
}
.first-view-wrapper {
	padding: 40px;
	/*background: rgba(102, 102, 102, 0.1);*/
	text-align: center;
}

.first-view-in {
	position: relative;
	width: 1040px;
	height: 520px;
	margin: 0 auto;
	/*box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.3);*/
	overflow-y: hidden;
	/*background: #FFF;*/
	text-align: center;
}
.smile-heartfull {
	padding-top: ;
}
/*************************
パララックス
*************************/
div.parallax{
	height:600px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;	
}
div.parallax_img_0 {
	height: 750px;
}
div.parallax_img_1 {
	height: 750px;
	padding: 40px 0;
}
.parallax-content{
	padding:60px 0;
	background: #FFF;
}
.bg-white {background: #FFF;}
.box {
	position: relative;
	width: 1040px;
	max-width: 1040px;
    margin: 0 auto;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 2;
}
.box h2{
	margin-bottom: 60px;
	font-size: 48px;
	font-size: 4.8rem;
	color: #333;
	text-align: center;
	font-weight: 500;
}
.box h3 {
	margin-bottom: 60px;
	font-size: 48px;
	font-size: 4.8rem;
	color: #333;
	text-align: center;
	font-weight: 500;
/*	text-shadow: 1px 1px 3px rgba(0,0,0,0.2);*/
/*	text-shadow: 0px 0px 10px rgba(131,89,1,0.9);*/
}
.box h3 span {
	display: block;
	font-size: 1.4rem;
}

.parallax_img_1 {
	background:url(../images/top/family.jpeg);	
}
.parallax_img_2{
	background:url(../images/top/drive_family.jpg);	
	}
.parallax_img_3{
	background:url(../images/slider/slider_37.jpg);	
	}
.parallax_img_4{
	background:url(../images/slider/slider_39.jpg);	
	}
.parallax_img_5{
	background:url(../images/slider/slider_33.jpg);	
	}




.topinfo {
	padding: 40px 0;
	border-top: 1px solid #CCC;
	box-shadow: 0 -2px 6px rgba(0,0,0,0.2) ,
				0 2px 6px rgba(0,0,0,0.2);
	background: url(../images/top/body.jpg) left top;
	background: #FFF;
}

.topinfo-bnr {
	margin: 0 auto 60px;
	width: 1040px;
	display: flex;
	justify-content: space-between;
}
.topinfo-bnr a {
	position: relative;
	display: block;
	width: 320px;
	height: 214px;
	background: #EEE;
	overflow: hidden;
	border-radius: 6px;
}
.topinfo-bnr a img {
	width: 100%;
	height: auto;
}
.topinfo-bnr a span {
	position: absolute;
	display: block;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 36px;
	text-align: center;
	background: rgba(47, 196, 146, 0.8);
	color: #FFF;
	box-sizing: border-box;
	padding: 10px;
	font-size: 1.6rem;
	letter-spacing: 0.3rem;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.1);
}
.topinfo-in {
	margin: 0 auto;
	width: 1040px;
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
}


.topinfo-right {
	flex-basis: 350px;
}
.topinfo-left {
	flex-basis: 650px;
}
.topinfo-member {
	display: block;
	width: 350px;
	padding: 0 20px 20px;
	border: 4px solid var(--midori);
	border-radius: 8px;
	background: #FFF;
	background: #FDFDFD;
}
.topinfo-member-eyecatch {
	text-align: center;
}
.topinfo-member-eyecatch img {
	max-width: 100%;
	height: auto;
	border-radius: 6px;
}
.topinfo-member h3 {
	margin: 0 -20px 20px;
	padding: 10px 0;
	text-align: center;
	font-size: 2.0rem;
	color: #FFF;
	background: var(--midori);
}
.topinfo-member p {
	line-height: 1.5;
}
.topinfo-member-add {
	display: block;
	margin: 20px auto 10px;
	width: 262px;
	height: 37px;
	color: #FFF;
	line-height: 37px;
	background: var(--midori);
	text-align: center;
	font-weight: bold;
	font-size: 1.6rem;
	text-shadow: none;
	box-shadow: 1px 2px #AAA;
}
.topinfo-member-add:hover {
	color: #FFF;
	background: #F0687C;
}
.topinfo-member-keiyaku ,
.topinfo-member-flow {
	display: block;
	color: #333;
	margin-bottom: 10px;
}
.topinfo-member-flow {
	margin-bottom: 40px;
}
.topinfo-member-keiyaku:hover ,
.topinfo-member-flow:hover {
	color: #F0687C;
}
.topinfo-member-keiyaku img ,
.topinfo-member-flow img {
    margin-right: 5px;
    vertical-align: -2px;
}

.topinfo-member-line {
	display: block;
	margin: 20px 0 0px;
}
.topinfo-member-line {
	display: flex;
	justify-content: space-between;
}
.topinfo-member-line picture {
	display: block;
	width: 100px;
}
.topinfo-member-line picture img {
	width: 100%;
	height: auto;
}
.topinfo-member-line p {
	width: 180px;
	margin-left: 20px;
}
.topinfo-member-line-add {
	display: block;
	margin: 30px auto;
	width: 180px;
	height: 37px;
	color: #FFF;
	line-height: 37px;
	background: #29BC9C;
	text-align: center;
	font-weight: bold;
	font-size: 1.4rem;
	text-shadow: none;
	box-shadow: 1px 2px #AAA;
}
.topinfo-member-line-add:hover {
	color: #FFF;
	background: #F0687C;
}

.topinfo-news {
	display: block;
	width: 650px;
}
.topinfo-news h3 {
	position: relative;
	font-size: 2.8rem;
	text-align: center;
	margin: 20px 0 40px;
}
.topinfo-news h3:before {
    position: absolute;
    top: 2em;
    left: calc(50% - 40px);
    width: 80px;
    height: 5px;
    content: '';
    border-radius: 5px;
    background: #333;
}

.topinfo-news-list ul {
	list-style: none;
}
.topinfo-news-list ul li {
	display: block;
	padding: 20px 0;
	font-size: 1.6rem;
	border-bottom: 1px dotted #999;
}
.topinfo-news-list ul li a {
	color: #333;
}
.topinfo-news-list ul li a:hover {
	color: var(--pink);
}
.topinfo-news-list ul li span {
	display: inline-block;
	padding: 4px 8px;
	margin: 0 8px;
	color: #FFF;
	border-radius: 4px;
	font-weight: bold;
	font-size: 1.3rem;
}
.news-information { background: #090; }
.news-knowledge  { background: #0057ab; }
.news-campaign  { background: #cb2828; }
.news-other { background: #333; }

.topinfo-news-bnr {
	display: flex;
	justify-content: space-between;
	margin-top: 15px;
}
.topinfo-news-bnr a {
	display: block;
	box-sizing: border-box;
	width: 300px;
	height: 100px;
	line-height: 100px;
	text-align: center;
	background: #DDD;
	color: #333;
	text-shadow: none;
	border: 0px solid #CCC;
	overflow: hidden;
	box-sizing: border-box;
}
.topinfo-news-bnr a img {
	width: 300px;
	height: 100px;
}
/*
.recommend {
	display: block;
	padding: 40px 0 80px;
	border-top: 1px solid #CCC;
	box-shadow: 0 -2px 6px rgba(0,0,0,0.2) ,
				0 2px 6px rgba(0,0,0,0.2);
	background: url(../images/top/food.jpg) left top;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
*/
.recommend-in {
	position: relative;
	margin: 0 auto;
	width: 1040px;
	display: block;
}

.recommend-in h3 {
	position: relative;
	font-size: 2.8rem;
	text-align: center;
	margin: 40px 0 40px;
	color: #FFF;
	text-shadow: 0 0 10px #000;
}
.recommend-in h3:before {
    position: absolute;
    top: 2em;
    left: calc(50% - 40px);
    width: 80px;
    height: 5px;
    content: '';
    border-radius: 5px;
    background: #FFF;
}
.recommend-item {
	padding: 40px 0px;
	height: 500px;
}
.recommend-item ul {
	display: block;
}
.recommend-item ul li a {
	display: block;
	width: 320px;
	height: 440px;
	box-sizing: border-box;
	padding: 20px 10px 20px;
	background: #FFF;
	border-radius: 2px;
	box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.3);
}
.recommend-item-category {
	padding: 5px 10px;
	color: #FFF;
	background: #222;
	border-radius: 2px;
}

.recommend-item ul li figure {
	position: relative;
	display: block;
	margin: 20px 0;
	width: 100%;
	height: 225px;
	overflow: hidden;
}
.recommend-item ul li figure img {
	width: 100%;
	max-width: 100%;
	height: auto;
	max-height: 100%;
}

.recommend-item-name {
	padding-left: 10px;
	color: #333;
	font-size: 2.0rem;
	font-weight: bold;
}
.recommend-item ul li a:hover .recommend-item-name {
	color: #F0687C;
}
.recommend-item-table {
	position: relative;
	margin-top: 20px;
	display: table;
	border-collapse: collapse;
	width: 100%;
	color: #333;
}
.recommend-item-table dl {
	display: table-row;
}

.recommend-item-table dl dt {
	display: table-cell;
	width: 30%;
	padding: 10px;
	border: 1px solid #CCC;
	background: #FAFAFA;
}
.recommend-item-table dl dd {
	display: table-cell;
	width: 70%;
	padding: 10px;
	border: 1px solid #CCC;
}
.recommend-link {
	margin-top: 40px;
	text-align: center;
}
.recommend-link a {
	padding: 10px 25px;
	background: #FFF;
    border: 1px solid #02B4ED;
    border-radius: 30px;
    text-align: center;
    color: #02B4ED;
    font-weight: bold;
    font-size: 1.5rem;
    text-shadow: none;
}
.recommend-link a:hover {
	color: #F0687C;
	border: 1px solid #F0687C;
}
.company {
	background: url(../images/top/body.jpg) left top;
}
.company-in {
	position: relative;
	width: 1040px;
	margin: 0 auto;
	padding: 40px 0;
}
.company-in h3 {
	position: relative;
	font-size: 2.8rem;
	text-align: center;
	margin: 40px 0 40px;
	color: #333;
}
.company-in h3:before {
    position: absolute;
    top: 2em;
    left: calc(50% - 40px);
    width: 80px;
    height: 5px;
    content: '';
    border-radius: 5px;
    background: #333;
}

.staff-list {
	margin: 60px 0 40px;
	display: flex;
	justify-content: space-around;
}
.staff-list section {
	width: 35%;
	padding: 20px 22px;
	background: #FFF;
	box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.2);
	border-radius: 20px;
}

.staff-list section h4 {
	font-size: 2.2rem;
	text-align: center;
}
.staff-list section h4 span {
	display: block;
	line-height: 2;
	font-size: 1.4rem;
	font-weight: normal;
}
.staff-list section p {
	text-align: center;
	margin: 10px 0;
}
.staff-list section figure {
	margin: 20px 0;
	padding: 5px;
	text-align: center;
}

.staff-list section figure img {
	width: 200px;
	max-width: 100%;
	height: auto;
	border-radius: 8px;
}

.skills {
    margin-top: 10px;
    display: flex;
    justify-content: center;
    gap: 5px;
    flex-wrap: wrap;
}
.skill {
    background: var(--midori);
    color: white;
    font-size: 0.8em;
    padding: 5px 10px;
    border-radius: 5px;
}

.staff-list-table {
	margin-top: 10px;
	width: 100%;
	display: table;
	border-collapse: collapse;
	font-size: 1.4rem;
}
.staff-list-table dl {
	display: table-row;
}
.staff-list-table dl dt,
.staff-list-table dl dd {
	display: table-cell;
	padding: 5px 10px;
	line-height: 1.5;
	border: 1px solid #CCC;
}
.staff-list-table dl dt {
	width: 28%;
	background: #FAFAFA;
}
.staff-list-table dl dd {
	width: 72%;
}



.salon-03 {
	text-align: center;
}
.button {
	border-radius: 4px;
	display: inline-block;
	margin: 50px auto;
	width: 200px;
	height: 54px;
	text-align: center;
	text-decoration: none;
	line-height: 54px;
	outline: none;
}
.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.button {
	position: relative;
	z-index: 2;
	background-color: #29BC9C;
	border: 2px solid #29BC9C;
	color: #fff;
	line-height: 50px;
}
.button:hover {
	background-color: #fff;
	border-color: #29BC9C;
	color: #29BC9C;
}
.button::before,
.button::after {
	left: 0;
	width: 100%;
	height: 50%;
	background-color: #29BC9C;
}
.button::before {
	top: 0;
}
.button::after {
	bottom: 0;
}
.button:hover::before,
.button:hover::after {
	height: 0;
	background-color: #29BC9C;
}
.blog-area {
	background: url(../images/top/body.jpg) left top;
}
.blog ul {
	list-style: none outside;
	display: block;
	width: 100%;
}
.blog ul li {
	display: inline-block;
	float: left;
	width: 300px;
	height: 300px;
	margin-right: 70px;
}
.blog ul li:nth-child(3) , 
.blog ul li:nth-child(6) {
		margin-right: 0;
}
.blog ul li a {
	display: block;
	color: #333;
	background: rgba(255,255,255,0.7);
}
.blog ul li a figure {
	position: relative;
	width: 300px;
	height: 200px;
	margin-bottom: 0;
}
.blog ul li a figure img {
	width: 300px;
	height: 200px;
}
.blog-category {
	position: absolute;
	left: 0;
	top: 0;
	padding: 0 5px;
	font-size: 1.3rem;
	color: #FFF;
	background: #29BC9C;
}
ul.blog-meta {
	list-style: none outside;
	display: block;
	position: relative;
	width: 100%;
	height: 70px;
	clear: both;
	font-size: 1.4rem;
}
ul.blog-meta li {
	display: block;
	width: auto;
	height: auto;
	margin: 0;
	clear: both;
}
ul.blog-meta li:last-child {
	position: absolute;
	top: 0;
	right: 0;
}
ul.blog-meta li:last-child img {
	vertical-align: text-top;
	width: 40px;
	height: 40px;
}
.blog h4 {
	padding: 5px 10px;
	text-align: left;
	font-size: 1.4rem;
	font-weight: 300;
	text-shadow: none;
}
.topic-end {
	text-align: center;
}


